Subject: [bug#45692] [PATCH v4 3/3] gnu: Add ZFS service type.

From: zimoun <[email-masked]>
Date: Mon, 06 Sep 2021 10:08:04 +0200

Hi Maxime.

On Thu, 02 Sep 2021 at 22:57, Maxime Devos <[email-masked]> wrote:

> See also <https://sfconservancy.org/blog/2016/feb/25/zfs-and-linux/>.

Reading the Software Freedom Conservancy analysis, from my
understanding, the issue is about distributing the resulting *binary*
Linux+ZFS.  Other said, the distribution of the zfs.ko is an issue, not
provide a way to build it locally.  Well, it does not appear to be a GPL
violation, IIUC the SFC analysis.

Thanks for taking the time to carefully review all the aspects.

Cheers,
simon